export const getStoredValue = (attr) => {
  if (typeof window === "undefined") return undefined;
  return localStorage.getItem(attr) || "";
};

export async function saveToLocalStorage(attr, val) {
  if (typeof window === "undefined") return;

  localStorage.setItem(attr, val);
}

export async function removeFromLocalStorage(attr) {
  if (typeof window === "undefined") return;

  localStorage.removeItem(attr);
}
