"use client";
import Overlay from "../components/Overlay";
import { useLoginBarrier } from "../handlers/loginHandler";
import Form from "./components/Form";
import { useEffect } from "react";

export default function Submit() {
  const loginBarrier = useLoginBarrier();
  
  useEffect(() => {
    loginBarrier()
  }, [loginBarrier])

  return (
    <Overlay>
        <Form/>
    </Overlay>
  );
}
